@import url(stala/default.css);

.body {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: #fff;
}
hr, .hr {
	border: 0; height: 1px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));       
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    width:100%; 
	margin: 20px 0 20px 0;
}
ul, ol {
	list-style-position: outside;
	margin-left: 25px;
	margin-bottom: 0px;
	padding: 0px;
    vertical-align:middle;
}

.text {
	line-height: 140%;
	width:100%;
	clear:both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
}

.main {
	width: 1230px;
	position: relative;
	text-align: left;
	margin: auto;
	clear:both;
}

/*START*/

#logo {
	width: 247px;
	height: 110px;
	float:left;
	font-size: 30px;
	text-align: center;
	position:absolute;
	top: 19px;
	left: 0;
}

#logo span {
	width: 247px;
	height: 110px;
	position:absolute;
	top:0;
	left:0;
	background:url(logo.png) center center no-repeat;
}

#top{
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	padding: 10px 0;
	z-index: 100;
	height: 44px;
	z-index: 1000;
}

.lewa{
	float: left;
}

.prawa{
	float: right;
}

#top .lewa a{
	display: inline-block;
	font-size: 13px;
	color: #808080;
	padding-left: 20px;
	height: 17px;
	line-height: 17px;
	margin-right: 19px;
}

#top .lewa a:nth-child(1){background: url(lok.png) left center no-repeat;}
#top .lewa a:nth-child(2){background: url(tel.png) left center no-repeat;padding-left: 25px}
#top .lewa a:nth-child(3){background: url(mail.png) left center no-repeat;padding-left: 30px}


.soc, .zobacz{
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	color: #808080;
}

#g_plus, #bt_fb{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

#bt_fb{
	margin-top: -5px;
}

.zobacz{
	margin-left: 20px;
}

.zobacz a{
	color: #000;
	font-weight: 400;
	text-decoration: underline;
}

header {
	clear: both;
	float: left;
	min-height: 195px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url(wzorek.png);
	z-index: 1000;
}

header.active{

}

header.active #logo, header.active #logo span{
	width: 157px;
	height: 70px;
}

header.active #logo{
	top: 5px;
}

header.active #logo span{
	background-size: 100% auto;
}

header.active{
	min-height: 126px;
}

header.active nav li a{
	padding-top: 31px;
	padding-bottom: 31px;
}

nav {
	clear: both;
	float: left;
	width: 100%;
	text-align: right;
}

nav li {
	display: inline-block;
	position:relative;
}

nav li a {
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #fff; 
	display: inline-block;
	position:relative;
	text-transform: uppercase;
	padding: 65px 15px;
	margin: 0 1px;
}

nav li a:hover:before, nav li a.s:before, nav li.act:before {
    content: "";
	display: block;
	width: 100%;
	height: 7px;
	background: #fff;
	position: absolute;
	left: 0;
	bottom: -8px;

}


nav li a.s, nav li a:hover, nav li a.act {
	color:#e20620;
	text-decoration: none;
	background: #fff;
}

nav li.s menu a, nav li.act menu a, nav li:hover menu a {
	color:#fff;
}

nav li menu {               
	display:none;
	position:absolute;
	text-align:left;
	background-color: #000000;
	padding: 10px 10px 10px 10px;
	z-index:2;
	min-width:150px;
	border-bottom: solid 3px #e20620;
}

nav li menu a {
	color:#fff;
	display:block;
	padding: 7px 10px 7px 10px;
	white-space: nowrap;
	font-size: 12px;
	background:none !important;
	line-height: 100% !important;
	height:auto !important;
	margin: 2px 0 !important;
}

nav li menu a { 
	color:#ffffff;
}

nav li menu a:hover, nav li menu a.s { 
	color:#fff;
	background:#e20620 !important;
}

nav li menu a:before{
	display: none !important;
}


/*CONTENT*/

#content {
	text-align: left;
	clear: both;
	float: left;
	width: 100%;
	background: #222222 url(siatka.png);
	position: relative;
}

#content .text{
	position: relative;
	z-index: 100;
}

#content:before {
    content: "";
	display: block;
	width: 570px;
	height: 625px;
	background: url(tr_czerwony.png) no-repeat;
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

#content:after {
    content: "";
	display: block;
	width: 535px;
	height: 876px;
	background: url(tr_czarny.png) no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

#kols {
	clear: both;
	float: left;
	width: 100%;
}


aside {
	clear: both;
	float: left;
	width: 100%;
	position: relative;
	height: 813px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	overflow: hidden;
	margin-top: 45px;
}

blockquote {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.slajd {
	height: 813px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display:none;
	text-align: left;
	border: none;
}

.nakl{
	position: absolute;
	left: 0;
	bottom: 100px;
	width: 100%;
	text-align: center;
}

.nakl h6{
	font-size: 84px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, .8);
	margin-bottom: 20px;
}

.nakl h6 a{
	color: #fff;
}

.nakl h6 a:hover{
	text-decoration: none;
	color: #e20620;
}

.nakl h6 span{
	display: block;
	font-size: 40px;
	font-weight: 300;
	margin-top: -20px;
}

.opis_animki{
	clear: both;
	float: left;
	width: 100%;
	padding: 20px;
	background: rgba(255, 255, 255, .7);
	color: #000;
}


#navl {
    background: url(navl.png) center center no-repeat;
    height: 50px;
    width: 50px;
    position: absolute;
	left: 20%;
    bottom: 181px;
    z-index: 60;
    cursor: pointer;
}

#navp {
    background: url(navp.png) center center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
	right: 20%;
    bottom: 181px;
    z-index: 60;
    cursor: pointer;
}


/*boxy gl*/

#boxy_gl{
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
	margin-top: -70px;
	position: relative;
	z-index: 1;
	margin-bottom: 40px;
}

.box{
	width: 290px;
	height: 250px;
	text-align: center;
	background: #fff;
	display: inline-block;
	vertical-align: top;
	margin: 7px;
	border: 10px solid #fff;
}


.box h5, .box h5 a{
	font-size: 18px;
	color: #1a171b;
	font-weight: 400;
}

.box:hover{
	background: #d30707;
	border-color: #fff;
}

.ikona{
	display: inline-block;
	width: 140px;
	height: 140px;
	margin: 20px 0;
	margin-bottom: 10px;
	border: 6px solid #d8d8d8;
	border-radius: 100px;
	overflow: hidden;
}

.ikona img{
	margin-top: 16px;
}

.box h5 a:hover{
	text-decoration: none;
	color: #fff;
}

.box:hover h5{
	color: #fff;
}

.box a{
	display: block;
	width: 100%;
	height: 100%;
}

.box.newsy{
	background: #d30707;
	padding-top: 30px;
}

.box.newsy a{
	height: auto;
	width: auto;
}

.box.newsy h6{
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 20px;
}

.box.newsy h6 a{
	color: #fff;
}

.box.newsy h6 a:hover{
	text-decoration: none;
	color: #000;
}

.box.newsy b{
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.wcc{
	clear: both;
	display: inline-block !important;
	background: #161616;
	color: #fff;
	width: auto;
	padding: 9px 45px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	margin-bottom: 20px;
}

.wcc:hover{
	text-decoration: none;
	background: #777777;
}

.inne{
	color: #fff;
	text-decoration: underline;
	font-weight: 300;
	font-size: 14px;
}

.inne:hover{
	text-decoration: none;
	color: #000;
}







.wwl{
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background: #d30707;
	padding: 10px 13px;
	margin: 10px 0;
}

.wwl:hover{
	text-decoration: none;
	background: #000;
}

h1, h2{
	font-size: 48px;
	color: #fff;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	z-index: 100;
}

h3{
	font-size: 22px;
	color: #d30707;
	font-weight: bold;
}


#mapa{
	clear: both;
	float: left;
	width: 100%;
	position: relative;
	z-index: 100;
}

/*duzy footer*/

#duzy_footer{
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	padding: 70px 0;
}

#kform{
	width: 49%;
	float: left;
	text-align: left;
}

.adres{
	width: 49%;
	float: right;
}

#kform h5{
	font-size: 24px;
	color: #000;
	line-height: 24px;
	margin-bottom: 10px;
	font-weight: 400;
}

#kform h5 span{
	display: block;
	font-size: 16px;
	color: #000;
}

.inp_f, .textarea{
	font-size: 13px;
	padding-left: 8px;
	width: 100%;
	height: 32px;
	border: none;
	border: 1px solid #d9d9d9;
	margin-bottom: 8px;
	color: #000;
}

.textarea{
	resize: none;
	height: 163px;
	padding: 8px;
	margin-top: 11px;
}

.inp_f:focus, .textarea:focus{
	border-color: #000;
}

#kform ::-webkit-input-placeholder {color: #818181;}
#kform :-moz-placeholder {color: #818181;}
#kform ::-moz-placeholder {color: #818181;}
#kform :-ms-input-placeholder {color: #818181;}
#kform :placeholder-shown {color: #818181;}

.btn_f{
	background: none;
	border: none;
	font-size: 13px;
	color: #e20620;
	text-decoration: underline;
	font-weight: 400;
	clear: both;
	float: right;
	display: block;
	cursor: pointer;
}

.btn_f:hover{
	text-decoration: none;
	color: #000;
}

.ll{
	width: 49.3%;
	float: left;
}

.pp{
	width: 49.3%;
	float: right;
}

#logo_footer{
	float: left;
	margin: 20px 0px 0 20px;
}

.dane{
	width: 330px;
	float: right;
	font-size: 14px;
	color: #535759;
	text-align: left;
}

.dane h1{
	text-align: left;
	font-size: 14px;
	margin-bottom: 0px;
	color: #000;
	font-weight: 400;
}



/*FOOTER*/
footer {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
	background: #222222 url(siatka.png);
}
#copy {
	float: left;
	color:#ffffff;
	font-size:9px;
	padding-top: 5px;
}

#projekt {
	float: right;
	color:#ffffff;
	font-size:9px;
}

#projekt a {
	color:#ffffff;
}

#projekt a:hover:nth-child(2){
	text-decoration: none;
	color: #94b700;
}

#projekt a:hover:nth-child(3){
	text-decoration: none;
	color: #29B6E3;
}

.bns{
	display: inline-block;
	width: 34px;
	height: 16px;
	background:url(bns.png) no-repeat;
	margin-right: 5px;
	margin-bottom: -2px;
}

.bns:hover{
	opacity: 0.5;
}

.ceny_paliw{
	clear: both;
	float: left;
	width: 100%;
}

.ceny_paliw table{
	border-collapse: collapse
}

.ceny_paliw table tr td{
	border: 1px solid #c1c1c1;
	text-align: center;
	padding: 5px;
	width: 13%;
}

.ceny_paliw table tr:first-child td{
	font-weight: bold;
}

.ceny_paliw table tr:first-child td p{
	font-weight: bold;
}

.ceny_paliw table tr:first-child{
	background: #f8f8f8;
}

#mapka{
	clear: both;
	float: left;
	width: 100%;
	height: 530px;
}

.pd aside, .pd .slajd{
	height: 370px;
}

.pd #content:before , .pd #content:after{
	display: none !important;
}

.pd #content{
	padding: 20px 0;
	background: #fff;
}

.pd .nakl{
	bottom: 0px;
}

.pd h1, .pd h2{
	text-align: left;
	color: #000;
	margin-bottom: 20px;
}

.pd #boxy_gl{
	margin-top: 0px;
}

.pd .box{
	border: 1px solid #c1c1c1;
}

.wyloguj{
	position: absolute;
	top: 8px;
	right: -70px;
	display: inline-block;
	background: url(logout.png) left center no-repeat;
	padding-left: 13px;
	height: 12px;
	line-height: 10px;
	font-size: 10px;
	color: #757575;
}


